<?php
/*
folders.help
*************************************************************
This is the help for the Folders screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************

*/
$help->add(
  FOLDERS_HELP_SUBSCRIBE,
  'Subscriure',
  'Aquesta opció li permet "subscriure\'s" a una carpeta IMAP en un servidor de correu remot. Això és molt útil per organitzar els seus missatges de correu per categories i col·locar els seus missatges separats.Per fer-ho pot utilitzar una eina del costat del servidor com procmail o maildrop. Per més informació sobre com ordenar el seu correu d\'entrada, contacti amb l\'administrador del servidor de correu.'

);
$help->add(
  FOLDERS_HELP_UNSUBSCRIBE,
  'Desubscriure\'s',
  'Aquesta opció li permet "desubscrire\'s" de una carpeta IMAP en un servidor de correu remot.'
);
$help->add(
  FOLDERS_HELP_CREATE,
  'Crear',
  'Aquesta opció li permet crear una nova carpeta IMAP en un servidor de correu remot.'
);
$help->add(
  FOLDERS_HELP_RENAME,
  'Canviar el nom',
  'Aquesta opció li permet canviar el nom a una carpeta IMAP existent en un servidor de correu remot.'
);
$help->add(
  FOLDERS_HELP_DELETE,
  'Eliminar',
  'Aquesta opció li permet eliminar una carpeta IMAP existent en un servidor de correu remot.'
);
?>
<?php
/*
folders.help
*************************************************************
This is the help for the Folders screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************

*/
$help->add(
  FOLDERS_HELP_SUBSCRIBE,
  'Subscriure',
  'Aquesta opció li permet "subscriure\'s" a una carpeta IMAP en un servidor de correu remot. Això és molt útil per organitzar els seus missatges de correu per categories i col·locar els seus missatges separats.Per fer-ho pot utilitzar una eina del costat del servidor com procmail o maildrop. Per més informació sobre com ordenar el seu correu d\'entrada, contacti amb l\'administrador del servidor de correu.'

);
$help->add(
  FOLDERS_HELP_UNSUBSCRIBE,
  'Desubscriure\'s',
  'Aquesta opció li permet "desubscrire\'s" de una carpeta IMAP en un servidor de correu remot.'
);
$help->add(
  FOLDERS_HELP_CREATE,
  'Crear',
  'Aquesta opció li permet crear una nova carpeta IMAP en un servidor de correu remot.'
);
$help->add(
  FOLDERS_HELP_RENAME,
  'Canviar el nom',
  'Aquesta opció li permet canviar el nom a una carpeta IMAP existent en un servidor de correu remot.'
);
$help->add(
  FOLDERS_HELP_DELETE,
  'Eliminar',
  'Aquesta opció li permet eliminar una carpeta IMAP existent en un servidor de correu remot.'
);
?>
